RubyGems Navigation menu

concern 0.2.1

Seperation of concerns without meta-madness and namespace pollution

Gemfile
          gem 'concern', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install concern -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Total downloads 3,553

For this version 1,641

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - October 28, 2010 (7 KB)
  2. 0.2.1 - October 18, 2010 (6.5 KB)